
Redmine - Patch #41696

Traditional Chinese translation (to 23215)

2024-11-06 15:47 - ChunChang (Nagaharu) Lo

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translation changed

error_can_not_delete_tracker_html

Associated revisions

Revision 23216 - 2024-11-06 15:51 - Go MAEDA

Traditional Chinese translation update (#41696).

Patch by ChunChang (Nagaharu) Lo (user:shortie).

Revision 23217 - 2024-11-06 15:52 - Go MAEDA

Merged r23216 from trunk to 6.0-stable (#41696).

History

#1 - 2024-11-06 15:54 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the patch in r23216 and backported to 6.0-stable in r23217.

Thank you.

Files

zh-TW.yml 71.8 KB 2024-11-06 ChunChang (Nagaharu) Lo

Powered by TCPDF (www.tcpdf.org)

2025-04-10 1/1

https://www.redmine.org/projects/redmine/repository/svn/revisions/23216
https://www.redmine.org/projects/redmine/repository/svn/revisions/23217
http://www.tcpdf.org

